/* No comment provided by engineer. */
"Export" = "Exportieren";

/* No comment provided by engineer. */
"Export to Image failed" = "Als Bild exportieren fehlgeschlagen";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Als Bild(er) exportieren...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "Die Seite ist zu groß";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Bild kann nicht exportiert werden nach: %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Bild kann nicht exportiert werden nach: %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Ihr Computer verfügt nicht über die Kapazität, um Bilder in diesem Seitenformat zu exportieren. Versuchen Sie, die Seite zu verkleinern.";

